<template>
  <header>
    <nav>
      <ul>
        <li>
          <nuxt-link to="/">Home</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/users">Users</nuxt-link>
        </li>
        <li>
          <nuxt-link to="/posts">Blog</nuxt-link>
        </li>
      </ul>
    </nav>
  </header>
</template>
